/*******************
 * GLOBAL
 *******************/

body,
p {
  font:normal 14px/24px 'Open Sans',sans-serif;
  color:#444;
}

h1,
h2,
h3,
h4 {
  color:#670412;
  font-family:'Libre Baskerville',serif;
  margin:0;
}
  h1 a,
  h2 a,
  h3 a,
  h4 a {
    color:#670412;
    text-decoration:none;
  }

h1 {
  font-size:24px;
  line-height:36px;
}
h2 {
  font-size:20px;
  line-height:28px;
}
h3 {
  font-size:18px;
  line-height:26px;
  margin-bottom:4px;
}

h1.headline {
  padding-bottom:1em;
  margin-bottom:1em;
  background:transparent url('../images/hr-bg.gif') repeat-x 0 bottom; 
  font-variant:small-caps;
}

ul.links.inline {
  margin-left:0;
}
  ul.links.inline .node-readmore {
    margin-left:0;
  }


/*******************
 * PAGE - FRONT / HOME
 *******************/

.front h1 {
  font-size:24px;
  font-weight:bold;
  font-variant:small-caps;
}

.front h1.headline {
  display:none;
}

.front .tabs {
  display:none;
}


.myheader {color:blue !important;font-style: italic;font-size:3em !important;}
h1.bob {color:green}

.two-thirds .region .featuredItem h4.title a {margin-bottom:15px;}

.courses_title_div {font-size:1.1em;font-weight:bold;line-height:1.1em;margin-bottom:.3em;}
.course_logistics {font-style: italic;margin-bottom:.3em;}
.view-courses div.views-row{margin-bottom:15px;} 
/* expander */
span.read-less {text-align:right;display:block;margin-bottom:10px;margin-right:20px;}

.region-content {margin-top:15px;}

/* courses page */
body.page-courses h1.headline {font-size:1.4em;}
body.page-courses .one-third {margin-top:-10px;}
.view-courses .view-content {margin-top:5px;}
.view-courses .view-content h3 {border-bottom:1px dotted #ccc;padding-bottom:10px;font-size:1.8em;}
.views-field-field-department {font-size:1.1em;}
.views-label {font-style: italic;color:#888;}
.view-people h2 {margin-bottom:2px;}
.view-people .views-row {margin-bottom:25px;}

.region-content .ribbon .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("../images/images/ribbon-wrap.png") no-repeat 0 -104px;}
.region-content .ribbon .tab {
	float: left;
	width: 586px;
	background: transparent url("../images/images/ribbon.png") no-repeat 0 0;}
	
	.ribbon span.blogPostInfo, .ribbon span.blogda {color:#fff;}
	
	#quicktabs-main_rss {height:200px;overflow:visible;}
	
.region-sidebar-right h4.title {margin:0 0 0.4em 0.5em;}

.view-courses .view-header {color:#aaa;}
.view-grouping-header {font-size:1.5em;text-align:right;background:#dedfe0;color:#fff;letter-spacing:1px;padding:4px 20px;margin-bottom:15px;font-style:italic;}


/*panes*/
.pane-title {border-bottom:1px dotted #ccc;text-align:right;padding-right:10px;}
#mini-panel-archive_panel .pane-content {margin-left:20px;font-size:1.1em;text-align:right;padding-right:20px;}
#mini-panel-archive_panel .pane-content .views-row {margin-bottom:5px;}
#mini-panel-archive_panel .pane-content .views-row {display:inline;}

/*other RTC courses*/
.region-sidebar-right h4.title {font-size:1.5em;text-align:right;margin-top:15px;padding-right:20px;}
.view-display-id-block_3 .view-content, .view-display-id-block_5 .view-content {margin-left:15px;}
.view-display-id-block_3 .view-content .views-row, .view-display-id-block_5 .view-content .views-row {margin-bottom:5px;}
.view-display-id-block_6 .views-row, .view-display-id-block_7 .views-row {display:inline;padding-right:10px;font-size: 1.3em;}
.view-display-id-block_6 .view-header, .view-display-id-block_1 .view-header, .view-display-id-block_2 .view-header {text-align:right;font-size:.8em;padding-right:12px;}
.view-display-id-block_6 .view-header p {margin-bottom:3px;}
.view-display-id-block_6 .view-content, .view-display-id-block_7 .view-content {margin:0px 10px 20px;text-align:right;font}
.views-field-field-course-category-1 {color:#aaa;}
.page-courses-archive a.active {color:#333;}
.page-courses .view-display-id-block_2{padding:0px;}

 


/* menublock */

.menu-block-wrapper {
  margin:16px 0em 1.4em 0em;
}
/*.menu-block-wrapper ul li.collapsed, .menu-block-wrapper ul li.expanded {text-align:left;padding:8px 25px 8px 0px;}
.menu-block-wrapper .collapsed a, .menu-block-wrapper li.expanded > a.active-trail {background: url("../images/arrowsmb-ffffff.png") no-repeat 110% 10px transparent;display:inline;text-align:left;padding-right:24px;}*/
li.expanded ul.menu li a{padding-left:50px;font-size:.9em;}
li.expanded a.active-trail {color:#444;}
.page-courses-current-term .menu-block-1 ul.menu li.active-trail, .page-courses-archive .menu-block-1 ul.menu li.active-trail {background: url("../images/side-navigation-active.gif") no-repeat scroll 0 0 transparent;border-bottom: 1px solid #FFFFFF; color: #2C2C2C;}


.view-id-events img{float:left;margin:10px 20px 12px 5px;}
.view-id-events .views-row {margin-bottom:25px;}
.view-id-events .view-thingy {text-align:right;margin-top:-10px;display:block;border-bottom:1px dotted #ccc;margin-left:20px;}

/*front page*/
.view-featured-content .views-row {margin-bottom:15px;border-bottom:1px dotted #ccc;}
.featuredItem	a {margin-bottom:0px;margin-top:4px;}
.featuredContent .view-quicktabbers h4 {font-size:1.7em;}



/*rss list*/
div.item-list {font-size:1.1em;}
div.item-list li {padding:5px 0;}
.more-link {text-align:right}

/*************
 * RTC
 *************/
div#rtc {
  border-top:1px dotted #ccc;
  padding-top:20px;
  margin-bottom:30px;
}
  .bobers {
    margin-bottom:24px;
  }
    #rtc .bobers img {
      float:left;
      margin:0 10px 15px 0px;
    }

    div#rtc h2 {
      color:#444;
      overflow:hidden;
    }
      div#rtc h2 a {
        color:#444;
      }
        div#rtc h2 a:hover {
          color:#195045;
        }

    .rtc-text {
      overflow:hidden;
    }

#rtc-hrc img {
  background:#fff;
  padding:15px 0;
  border:2px solid #000;
  width:80px;
  margin:0 12px 40px 5px;
}
#rtc-faq img {margin-left:5px;margin-right:10px;}


.region-home-banner-2 {
  margin-top:10px;
}
  .region-home-banner-2 h2.title {
    color:#444;
  }

.region-sidebar-right {
  margin-top:20px;
}
  .region-sidebar-right h2.title {
    color:#444;
  }
    .region-sidebar-right .links {
      text-align:right;
    }

.region-sidebar-right h4.title {margin-top:20px;}
.region-sidebar-right > div {margin-bottom:25px;}
.region-sidebar-right h4.title {border-bottom:1px dotted #ccc;padding:0px 0px 10px;margin-top:0px;}


.block .news-event-list .view-content {
  margin-top:24px;
}
  .news-event-list .views-row {
    margin-bottom:14px;
  }
    .news-event-list .views-field-title a {
      text-decoration:none;
    }
      .news-event-list .views-field-title a:hover {
        text-decoration:underline;
      }
    .news-event-list .views-field-field-event-date {
      font-weight:bold;
    }
    .region-sidebar-right .news-event-list .views-field-field-event-date {
      font-weight:normal;
    }


#cal-giving-content {
  margin:5px 0 0 0;
  height:150px;
}
  #cal-giving img{
    float:right;
    width:100px;
    margin:0 0 0 15px;
  }


.poll .title {font-size:1.4em;}
.view-courses .item-list li {margin-bottom:0px;padding:3px;color:#aaa;font-size:.9em;}
#quicktabs-rtc {margin-top:22px;}


/*calendar*/
.date-nav { padding-bottom: 0em;margin-bottom:0px;}
.item-list ul {margin: 0; padding: 0;}
.view .date-nav-wrapper .date-prev {right:none;}
.view .date-nav-wrapper .date-prev {right: 85%;margin-left:0px;}
.view .date-nav-wrapper .date-nav {margin-bottom:5px;}
.date-heading h3 a {margin-bottom:10px;}
table.mini td{text-align:center;}
.page-calendar ul.tabs {margin-top:15px;}
div.view-id-calendar_2 {margin-bottom:35px;}

/*quicktabs*/
.view-display-id-block_2 {padding:10px;}
.view-display-id-block_2 .views-row {border-bottom:1px dotted #ccc;margin-bottom:10px;}
.view-display-id-block_2 img {float:left;margin:0px;}
.view-display-id-block_2 .featuredImg {margin:5px 10px 0 0;}
.view-display-id-block_2 .views-row h4, .view-display-id-block_1 .views-row h4 {margin-bottom:0px;padding-bottom:0px;}
.view .date-nav-wrapper .date-prev {padding:7px 0px;}
.view .date-nav-wrapper .date-next {padding:7px 0px;}


/*footer*/
.region-footer{text-align:center;}

/*faq*/
.faq-ul-questions-top li a.active {
   color:#2FA694;
}
.faq-ul-questions-top li a.active:hover {
   color:#000;
}

/*other*/
.field-name-field-forms {font-size:1.4em;}
.calendar-calendar a {color:#000;}

.view-quicktabbers .views-row {border-bottom:1px dotted #ccc;margin-bottom:18px;}
.view-quicktabbers .views-row h4 {margin-bottom:7px;}


/******************
 * LATEST NEWS
 ******************/

.latest-news-view .views-row {
  margin-bottom:24px;
}
  .latest-news-view .views-field-field-date-featured {
    font-weight:bold;
    margin:0;
  }

.field-name-field-date-featured {
  font-weight:bold;
  margin-bottom:24px;
}


/*******************
 * FOOTER
 ******************/

#Footer .block-inner,
#Footer .block-inner p {
  color:#aaa;
}
  #Footer .block-inner a {
    color:#b66633;
    color:#499085;
    text-decoration:none;
  }
